using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ServiceModel;
using RDH.Data.Models;

//:IRegable 
namespace RDH.Data.BLL
{
    public partial interface ISectionBLL : IRegable
    {
        IEnumerable<Section> ListSection();
        Section GetBySectionId(string sectionId);

    }
}
